Feed for pochu@debian.org in Debian Stable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
gdk-pixbuf 2.38.1 is outdated by 2.39.2
libpeas 1.22.0 is now up to date
libpeas 1.22.0 is outdated by 1.23.90.1
gnome-video-effects 0.4.3 is outdated by 0.5.0
liferea 1.12.6 is outdated by 1.12.7
desktop-file-utils 0.23 is outdated by 0.24
wayland-protocols 1.17 is outdated by 1.18
nautilus-python 1.2.2 is outdated by 1.2.3
adwaita-icon-theme is no longer maintained by pochu@debian.org and/or was removed from Debian Stable
alleyoop is no longer maintained by pochu@debian.org and/or was removed from Debian Stable
anjuta is no longer maintained by pochu@debian.org and/or was removed from Debian Stable
atk is no longer maintained by pochu@debian.org and/or was removed from Debian Stable
cheese is no longer maintained by pochu@debian.org and/or was removed from Debian Stable
devhelp is no longer maintained by pochu@debian.org and/or was removed from Debian Stable
esound is no longer maintained by pochu@debian.org and/or was removed from Debian Stable
gdm3 is no longer maintained by pochu@debian.org and/or was removed from Debian Stable
gnome-builder is no longer maintained by pochu@debian.org and/or was removed from Debian Stable
gnome-chess is no longer maintained by pochu@debian.org and/or was removed from Debian Stable
gnome-maps is no longer maintained by pochu@debian.org and/or was removed from Debian Stable
gnome-pkg-tools is no longer maintained by pochu@debian.org and/or was removed from Debian Stable
gnome-python-desktop is no longer maintained by pochu@debian.org and/or was removed from Debian Stable
gnome-robots is no longer maintained by pochu@debian.org and/or was removed from Debian Stable
gnome-shell is no longer maintained by pochu@debian.org and/or was removed from Debian Stable
gnome-speech is no longer maintained by pochu@debian.org and/or was removed from Debian Stable
gnome-themes-extra is no longer maintained by pochu@debian.org and/or was removed from Debian Stable
gnome-vfs is no longer maintained by pochu@debian.org and/or was removed from Debian Stable
gobject-introspection is no longer maintained by pochu@debian.org and/or was removed from Debian Stable
libbonobo is no longer maintained by pochu@debian.org and/or was removed from Debian Stable
libchamplain is no longer maintained by pochu@debian.org and/or was removed from Debian Stable
libgksu is no longer maintained by pochu@debian.org and/or was removed from Debian Stable
libgnome is no longer maintained by pochu@debian.org and/or was removed from Debian Stable
libgnomekbd is no longer maintained by pochu@debian.org and/or was removed from Debian Stable
libproxy is no longer maintained by pochu@debian.org and/or was removed from Debian Stable
libsoup is no longer maintained by pochu@debian.org and/or was removed from Debian Stable
libunique3 is no longer maintained by pochu@debian.org and/or was removed from Debian Stable
loudmouth is no longer maintained by pochu@debian.org and/or was removed from Debian Stable
phatch is no longer maintained by pochu@debian.org and/or was removed from Debian Stable
pygtksourceview is no longer maintained by pochu@debian.org and/or was removed from Debian Stable
python:pygobject3 is no longer maintained by pochu@debian.org and/or was removed from Debian Stable
vala is no longer maintained by pochu@debian.org and/or was removed from Debian Stable
libxklavier is no longer maintained by pochu@debian.org and/or was removed from Debian Stable
meta-gnome3 is no longer maintained by pochu@debian.org and/or was removed from Debian Stable
accountsservice 0.6.45 is outdated by 0.6.55
dconf-editor 3.30.2 is outdated by 3.32.0
folks 0.11.4 is outdated by 0.13.1
gnome-logs 3.30.0 is outdated by 3.32.1
gnome-sound-recorder 3.28.2 is outdated by 3.32.1
gnome-user-share 3.28.0 is outdated by 3.32.0.1
gtk-doc 1.28 is outdated by 1.30
harfbuzz 2.3.1 is outdated by 2.5.3
jhbuild 3.15.92 is outdated by 3.30.0~20190220
libcroco 0.6.12 is outdated by 0.6.13
libgda 5.2.8 is outdated by 5.2.9
libgtop 2.38.0 is outdated by 2.40.0
libinput 1.12.6 is outdated by 1.13.4
librsvg 2.44.10 is outdated by 2.44.14
libsecret 0.18.7 is outdated by 0.18.8
meld 3.20.0 is outdated by 3.20.1
poppler 0.71.0 is outdated by 0.78.0
rygel 0.36.2 is outdated by 0.38.1
seahorse 3.30.1.1 is outdated by 3.32.2
shared-mime-info 1.10 is outdated by 1.12
totem-pl-parser 3.26.2 is outdated by 3.26.3
wayland 1.16.0 is outdated by 1.17.0
webkitgtk 2.24.2 is outdated by 2.24.3
weston 5.0.0 is outdated by 6.0.1
cairo 1.16.0 is now up to date
desktop-file-utils 0.23 is now up to date
empathy 3.25.90 is now up to date
evolution-rss 0.3.95 is now up to date
fontconfig 2.13.1 is now up to date
gcr 3.28.1 is now up to date
gdk-pixbuf 2.38.1 is now up to date
glade 3.22.1 is now up to date
gnome-video-effects 0.4.3 is now up to date
gtk2 2.24.32 is now up to date
libepc 0.4.6 is now up to date
libpeas 1.22.0 is now up to date
liferea 1.12.6 is now up to date
nautilus-python 1.2.2 is now up to date
rhythmbox 3.4.3 is now up to date
seed-webkit2 4.0.0 is now up to date
terminator 1.91 is now up to date
wayland-protocols 1.17 is now up to date
desktop-file-utils was added to Debian Stable and/or assigned to pochu@debian.org
evolution-rss was added to Debian Stable and/or assigned to pochu@debian.org
fontconfig was added to Debian Stable and/or assigned to pochu@debian.org
gnome-user-share was added to Debian Stable and/or assigned to pochu@debian.org
libepc was added to Debian Stable and/or assigned to pochu@debian.org
librsvg was added to Debian Stable and/or assigned to pochu@debian.org
meld was added to Debian Stable and/or assigned to pochu@debian.org
poppler was added to Debian Stable and/or assigned to pochu@debian.org
seed-webkit2 was added to Debian Stable and/or assigned to pochu@debian.org
pygobject is no longer maintained by pochu@debian.org and/or was removed from Debian Stable
pygobject-2 is no longer maintained by pochu@debian.org and/or was removed from Debian Stable
python:pygobject2 2.28.6 is outdated by 2.28.7
python:pygobject3 3.22.0 is outdated by 3.32.1
python:pygobject2 was added to Debian Stable and/or assigned to pochu@debian.org
python:pygobject3 was added to Debian Stable and/or assigned to pochu@debian.org
cogl 1.22.2 is outdated by 1.22.4
libnotify 0.7.7 is outdated by 0.7.8
tali 3.22.0 is outdated by 3.32.0
gnome-mahjongg 3.22.0 is outdated by 3.32.0
gnome-tetravex 3.22.0 is outdated by 3.32.0
quadrapassel 3.22.0 is outdated by 3.32.0
meta-gnome3 3.22 is outdated by 3.30
libgksu 2.0.13pre1 is outdated by 2.1.0
gnome-tetravex 3.22.0 is now up to date
tali 3.22.0 is now up to date
gnome-tetravex 3.22.0 is outdated by 3.31.90
tali 3.22.0 is outdated by 3.31.3
gnome-mahjongg 3.22.0 is now up to date
gnome-mahjongg 3.22.0 is outdated by 3.31.4
quadrapassel 3.22.0 is now up to date
quadrapassel 3.22.0 is outdated by 3.31.3
gtk2-engines is no longer maintained by pochu@debian.org and/or was removed from Debian Stable
gtk-engines 2.20.2 is now up to date
gtk-engines was added to Debian Stable and/or assigned to pochu@debian.org
gtkmm2.4 is no longer maintained by pochu@debian.org and/or was removed from Debian Stable
gtkmm2 2.24.5 is now up to date
gtkmm2 was added to Debian Stable and/or assigned to pochu@debian.org
gnome-speech 0.4.25 is now up to date
libgda 5.2.4 is outdated by 5.2.5
seahorse 3.20.0 is outdated by 3.30
seahorse 3.20.0 is now up to date
seahorse 3.20.0 is outdated by 3.29.90
gtkmm2 is no longer maintained by pochu@debian.org and/or was removed from Debian Stable
gtkmm2.4 2.24.5 is now up to date
gtkmm2.4 was added to Debian Stable and/or assigned to pochu@debian.org